html body { 
  /*background: url(../images/bg-image.jpg) no-repeat center center fixed; */ /*https://css-tricks.com/perfect-full-page-background-image*/
 /* -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
 background:#FFF;
}
/*Sticky footer: https://css-tricks.com/snippets/css/sticky-footer/ */
* {
  margin: 0;
}

html, body {
 height: 100%;
}
#wrapper{
min-height: 100%;
 /* equal to footer height */
 margin-bottom: -50px; 
}
#wrapper:after {
 content: "";
 display: block;
}
#footer-wide, #wrapper:after {
 height: 50px; 
}
/*End sticky footer*/


#wrapper{
	background:#FFFFFF;
-webkit-box-shadow: 0px 0px 15px 0px #cccccc;
-moz-box-shadow:    0px 0px 15px 0px #cccccc;
box-shadow:         0px 0px 15px 0px #cccccc;	
margin-top:-146px;
border-top:#172E55 solid 8px;
}

#header-outer{border-top:#172E55 solid 8px; border-bottom:#172E55 solid 35px;
background:#E5E5E5; height:146px;
}

#header-logo{position:relative; z-index:15000;}

#menu{
margin-top:-60px;
background:#172E55;
}
.responsiveMenuTheme2 > li, #submenu a{font-family:'Century Gothic', Arial, Helvetica, sans-serif !important;}
.responsiveMenuTheme2 > li > a{height:31px;}
.responsiveMenuTheme2{background:none !important; position:relative; z-index:15555555;}
.responsiveMenuTheme2 a:hover, .responsiveMenuTheme2 li.active > a, .responsiveMenuTheme2 li > span.separator:hover{background:none !important;}
.responsiveMenuTheme2 > li > a{position:relative; top:-9px; text-transform:uppercase; border:none !important;}
.responsiveMenuTheme2 .active, .responsiveMenuTheme2 > li:hover{border-bottom:4px solid #B42126 !important;}
.responsiveMenuTheme2 > li{margin-right:50px !important;}
.responsiveMenuTheme2 > li li{background:#172E55 !important; border:none !important;}
.responsiveMenuTheme2 span.opener{display:none !important; width:0 !important;}
.responsiveMenuTheme2 > li.parent > a{padding: 0 5px !important;}

.row {
  max-width: 75rem;
}
.page-header{margin-top:-72px; margin-bottom:35px;}

#submenu{background:url(../images/Tick-graphic.png) no-repeat;
float:right;
position:relative;
top:-25px;
padding-left:70px;
z-index:50;
height:50px;
}

#submenu a{color:#fff; text-decoration:none; text-transform:uppercase; margin:0 20px;}
#submenu a:hover{color:#172E55;}

.privacy-policy #submenu, .disclaimer #submenu{margin-top:-4px;}


.expertise #submenu td, .core-services #submenu td{vertical-align:middle !important; padding-right:20px;}
.expertise #submenu a, .core-services #submenu td{top:5px; position:relative;}
a.midlink{ margin-left:0 !important;}

.ibc .page-header{width:33%;}
.ibc .page-header h2{font-size:1.25em !important; margin-top:1px;}

#footer{clear:both;}

#footer-wide{
	background:#172E55;
	clear:both;
}
#footer-wide p{
	color:#FFFFFF;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
#footer-wide a:link, #footer-wide a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#footer-wide a:hover{
	color:#B42127;
	text-decoration:none;
}
#footer-wide a:active{
	color:#FFFFFF;
	text-decoration:underline;
}

.tp-caption.bridge-slider-caption{
	background:url(../images/slider-caption-bg.png) repeat;
}
.tp-caption.bridge-slider-caption h3{
	font-size:18px;
	color:#FFFFFF;
}
.tp-caption.bridge-slider-caption p{
	font-size:20px;
	color:#FFFFFF;
}

/* slides*/
.nn_sliders > .accordion-group.active > .accordion-heading > a.accordion-toggle{color:#172E55 !important; text-decoration:none !important; padding:8px 35px; background:url(../images/bluecog.png) left no-repeat; text-transform:none !important;}
.nn_sliders.accordion > .accordion-group .accordion-heading{padding:5px;}

/* form*/
.formResponsive .formHorizontal .formControlLabel{color:#333;}
.formResponsive input[type="text"]{height:35px;}
.formResponsive input[type="submit"]{background:#172E55; padding:5px 15px; margin-top:-50px;}
.formResponsive input[type="submit"]:hover{background:#B42126;}

/*image map hover*/

#cogs{margin-left:75px;}

canvas
{
    pointer-events: none;       /* make the canvas transparent to the mouse - needed since canvas is position infront of image */
    position: absolute;
}


#emptygif {
    position:absolute;
    z-index:200;
}
#overlayr1 {
    position:absolute;
    background:#fff;
    opacity:0.2;
    width:300px;
    height:160px;
    z-index:100;
    display:none;
}
#overlayr2 {
    position:absolute;
    background:#fff;
    opacity:0.2;
    width:300px;
    height:160px;
    top:160px;
    z-index:100;
    display:none;
}


img[usemap] {
		height: auto !important;
		max-width: 100% !important;
		width: auto !important;
	}

/*services list for mobile*/
.moduletableservicelist{display:none;}


/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}

@media (max-width: 320px) {
ul.left-list .icon-left{margin-bottom:20px !important;}
}



/* Landscape phones and down */
@media (max-width: 480px) {
/*hide cogs and show service list instead*/
.moduletableservicelist{display:inline !important;}.map{display:none !important;}
	#header-right p{margin:-15px 0 15px 0 !important;}
.page-header{margin-top:0 !important;}.core-services .left-image{display:none;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px){
	#header-right p{font-size:1em !important;}#menu{margin-top:0 !important;}
	#header-right p{margin:-15px 0 15px 0 !important;}#footer-wide, #wrapper::after{height:auto !important;}#content-100{margin-bottom:80px !important;}#submenu{display:none !important;}table.team img.left-image-border{width:130px !important; clear:both !important;} table td{display:block;}.toggleMenu{width:90% !important;}#content-100 .page-header{margin-top:0 !important;}#cogs{margin-left:10px !important;}
}


/* Portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 800px) {	

}
*/
@media (min-width: 768px) and (max-width: 910px) { 
#header-right p{font-size:0.7em !important;}#menu{margin-top:0 !important;}#submenu a{font-size:0.7em !important;}
#submenu{top:0 !important;}.page-header{margin-top:-50px !important;}#cogs{margin-left:20px !important;}
}


@media (min-width: 911px) and (max-width: 1100px) { 
#header-right p{font-size:0.8em !important;}#submenu a{font-size:0.7em !important;}
#cogs{margin-left:20px !important;}
}



/*fix for ipad devices - portait*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.responsiveMenu4.toggleMenu.isMobile{width:100%;}#cogs{margin-left:30px !important;}
#header-right p{font-size:0.8em !important;}#submenu a{font-size:0.7em !important;}
}


/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#header-right p{font-size:0.8em !important;}
}


/* Large desktop */
@media (min-width: 1200px) {

}


/* Make Tables Responsive --- */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

}
